<?php
/**
@brief XOOPSコメント機能のコールバック関数を定義したファイル
@author minahito
@version $Id$
@note bxParty はコメント記入時に特にコールバックを必要としませんが、空の関数をリザーブしています
*/

function bxparty_comment_update ( $id, $total_num ) {
	return true;
}

function bxparty_comment_approve ( &$comment ) {
}

?>